{% extends 'site_base.html' %}
{% block body %}
<div class="container clearfix">
    <div class="col-sm-2">&nbsp;</div>
    <div class="col-sm-8">
    {% block authwrap %}{% endblock %}
    </div>
    <div class="col-sm-2">&nbsp;</div>
</div>
{% endblock %}
